Vulnerabilities in Palo Alto PAN-OS 7.1.5